/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.container { width: 768px; }
	
	.page_header { font-size: 34px; }
	.header_top_menu input[type=text] { width: 150px; }
	.comm_plat_cont { height: auto; background-color: #e4e4e4; }
	.comm_plat_cont .left { width: 260px; }
	.comm_plat_cont .right img { max-width: 160px; height: inherit; }
	
	.home_about_cont { height: auto; background-color: #3175a2; }
	.home_about_cont .left { width: 330px; }
	.home_about_cont .right { width: 385px; }	
	.home_about_cont .right img { max-width: 100%; height: inherit; }
	
	.home_news_cont { height: auto; padding-bottom: 10px; }
	.home_news_cont .left { width: 326px; }	
	.home_news_cont .right img { max-width: 420px; height: inherit; }
	
	.home_blog_cont { height: auto; background-color: #cdcdcd; }
	.home_blog_cont img { float: left; margin-bottom: 10px;}
	.home_blog1_col { width: 258px; margin-left: 20px; }
	.home_blog2_col { width: 258px; margin-left: 20px; }	
	
	.home_news_cont iframe{ width:420px; }
	
	.home_awards_list img { margin-left: 5px; }
	.home_awards_list ul li { margin: 0; } 
	
	.right_content { width: 520px; }
	.award_box { margin-right: 10px; width: 165px; }
	.award_box_last { margin-right: 0; }
	.award_box h4 { font-size: 13px; }
	
	#footer .left { width: 250px; margin-top: 35px; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	
	.container { width: 300px; }
	
	.gallery .slide .text { width: 100%; top: 250px; left: 10px; }
	.gallery .slide h2 { font: 45px/50px 'Fjalla One', Arial, Helvetica, sans-serif; }
	.logo { display: inline-block; text-align: center; float: none; }
	#header { padding-top: 0px; }
	#header .right { float: none; }
	
	nav ul ul { display: none !important; }
	.header_top_menu ul { float: none; text-align: center; }
	.header_top_menu ul li { display: inline-block; float: none; padding: 0 3px; }	
	.header_top_menu input[type=text] { margin-top: 10px; width: 300px;  }
	.menu_cont { margin-top: 5px; font-size: 14px; }
	
	.page_header { font-size: 25px; height: 77px; padding-top: 170px; }
	
	.comm_plat_cont { height: auto; background-color: #e4e4e4; }
	.comm_plat_cont .left { width: auto; float: none; }
	.comm_plat_cont .right { text-align: center; float: none; }
	.comm_plat_cont .right img { max-width: 300px; height: inherit; float: none; margin: 10px auto 0;  display: inline-block; }	
	
	.home_news_cont iframe{ width:300px; }
	
	.home_about_cont { height: auto; background-color: #3175a2; }
	.home_about_cont .left { width: auto; float: none; }
	.home_about_cont .right { width: auto; float: none; }	
	.home_about_cont .right img { max-width: 100%; height: inherit; }	
	
	.home_news_cont { height: auto; padding-bottom: 10px; background-color: #fc7c00; }
	.home_news_cont .left { width: auto; float: none; }	
	.home_news_cont .right { float: none; }
	.home_news_cont .right img { max-width: 300px; height: inherit; }	
	
	.home_blog_cont { height: auto; background-color: #cdcdcd; padding-bottom: 10px; }
	.home_blog_cont img { float: none; }
	.home_blog1_col { float: none; width: auto; margin-left: 0px; }
	.home_blog2_col { float: none; width: auto; margin-left: 0px; }		
	
	.home_awards_cont { padding-bottom: 10px; }
	.home_awards_list img { margin-left: 0; margin-right: 15px; }
	
	.sidebar { float: none; margin: 0 auto 25px; }
	
	.right_content { float: none; width: auto; }
	.right_content img { max-width: 100%; height: inherit; }
	.right_content .img_right { float: none; }
	.award_box { float: none; }
	.home_awards_list ul li { margin: 0; } 
	
	#footer { background-color: #262626; height: auto; padding-bottom: 20px; }
	#footer .left { float: none; margin-top: 20px; }
	#footer .right { float: none; margin-top: 0px; }
	
	.footer_menu ul { text-align: center; }
	.footer_menu ul li { float: none; display: inline-block; margin-bottom: 10px; }
	
	.footer_social { text-align: center; }
	
}